<?xml version="1.0" encoding="UTF-8"?>
<!-- 
  ~ Copyright (C) 2023 The Android Open Source Project
  ~
  ~ Licensed under the Apache License, Version 2.0 (the "License");
  ~ you may not use this file except in compliance with the License.
  ~ You may obtain a copy of the License at
  ~
  ~      http://www.apache.org/licenses/LICENSE-2.0
  ~
  ~ Unless required by applicable law or agreed to in writing, software
  ~ distributed under the License is distributed on an "AS IS" BASIS,
  ~ WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
  ~ See the License for the specific language governing permissions and
  ~ limitations under the License.
   -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="feedback_system_logs_title_text" msgid="8162964763101361628">"ಎಲ್ಲಾ ಸಾಧನ ಲಾಗ್‌ಗಳನ್ನು ಸೇರಿಸಿ (ಸಿಸ್ಟಂ &amp; ಆ್ಯಪ್)"</string>
    <string name="feedback_system_logs_legal_text" msgid="4770068793128503597">"ಎಲ್ಲಾ ಸಿಸ್ಟಂ ಮತ್ತು ಆ್ಯಪ್ ಸಾಧನ ಲಾಗ್‌ಗಳನ್ನು ಹಂಚಿಕೊಳ್ಳುವ ಮೂಲಕ, ನೀವು ಬಳಕೆದಾರರ ಹೆಸರುಗಳು, ಸ್ಥಳ, ಸಾಧನದ ID ಗಳು ಮತ್ತು ನೆಟ್‌ವರ್ಕ್ ಮಾಹಿತಿಯಂತಹ ವಿವರಗಳನ್ನು Google ಗೆ ಕಳುಹಿಸಬಹುದು. ತಾಂತ್ರಿಕ ಸಮಸ್ಯೆಗಳನ್ನು ಸರಿಪಡಿಸಲು ಮತ್ತು ಸೇವೆಗಳನ್ನು ಸುಧಾರಿಸಲು Google ಈ ಮಾಹಿತಿಯನ್ನು ಬಳಸುತ್ತದೆ. g.co/android/devicelogs ನಲ್ಲಿ ಇನ್ನಷ್ಟು ತಿಳಿಯಿರಿ."</string>
    <string name="feedback_bugreport_title_text" msgid="8863884817986711122">"ಬಗ್ ವರದಿ ಮಾಡುವಿಕೆಯನ್ನು ಸೇರಿಸಿ"</string>
    <string name="feedback_bugreport_legal_display_text" msgid="4486929548753044585">"ಬಗ್ ವರದಿಯು (%1$s ನಿಂದ) ಬಳಕೆದಾರರ ಹೆಸರುಗಳು, ಸ್ಥಳ, ಸಾಧನದ ID ಮತ್ತು ನೆಟ್‌ವರ್ಕ್ ಡೇಟಾದಂತಹ ಡೇಟಾವನ್ನು Google ಗೆ ಸಮಸ್ಯೆಯನ್ನು ಅರ್ಥಮಾಡಿಕೊಳ್ಳಲು ಮತ್ತು ಅದನ್ನು ಸರಿಪಡಿಸಲು ಸಹಾಯ ಮಾಡುತ್ತದೆ."</string>
    <string name="submit_feedback" msgid="217532499393989328">"ಸಲ್ಲಿಸಿ"</string>
    <string name="cancel_feedback" msgid="6474868153025535650">"ರದ್ದುಮಾಡಿ"</string>
    <string name="feedback_view_system_logs_button_text" msgid="1889709679017124924">"ಸಿಸ್ಟಂ ಲಾಗ್‌ಗಳನ್ನು ವೀಕ್ಷಿಸಿ"</string>
    <string name="feedback_view_logs_dialog_title" msgid="1937861449450135462">"ಸಿಸ್ಟಂ ಲಾಗ್‌ಗಳು"</string>
    <string name="feedback_view_logs_dialog_body" msgid="2496560711853644250">"ನಿಮ್ಮ ಫೀಡ್‌ಬ್ಯಾಕ್‌ಗೆ ಉತ್ತರಿಸುವುದಕ್ಕಾಗಿ ನಮಗೆ ಅಗತ್ಯವಿರುವ ಮಾಹಿತಿಯನ್ನು ಈ ಲಾಗ್‌ಗಳು ಹೊಂದಿರುತ್ತವೆ."</string>
    <string name="annotated_back_indicator_string" msgid="3197935392074998004">"ಹಿಂತಿರುಗಲು \'ಹಿಂದಕ್ಕೆ ಬಟನ್\' ಒತ್ತಿರಿ."</string>
    <string name="loading" msgid="1709842456101615353">"ಲೋಡ್ ಆಗುತ್ತಿದೆ"</string>
    <string name="feedback_submitted_notification" msgid="2091110739239324334">"ನಿಮ್ಮ ಫೀಡ್‌ಬ್ಯಾಕ್‌ಗೆ ಧನ್ಯವಾದಗಳು"</string>
    <string name="feedback_cancelled_notification" msgid="3546449996074615061">"ಫೀಡ್‌ಬ್ಯಾಕ್ ಅನ್ನು ರದ್ದುಮಾಡಲಾಗಿದೆ"</string>
</resources>
